<!doctype html>
<html lang="es">
<head>
  <meta charset="utf-8">
  <title>SIGE</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <!--<link rel="icon" type="image/x-icon" href="favicon.ico">-->

  <!--Script-->
  <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.7.8/angular.js"></script>
  <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.7.8/angular-animate.min.js"></script>
  <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.7.8/angular-route.min.js"></script>
  <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.7.8/angular-aria.min.js"></script>
  <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.7.8/angular-messages.min.js"></script>

  <script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.22.1/moment.js"></script>
  <script src="https://s3-us-west-2.amazonaws.com/s.cdpn.io/t-114/svg-assets-cache.js"></script>
  <script src="https://gitcdn.xyz/cdn/angular/bower-material/v1.1.21/angular-material.js"></script>
  
  <link rel="stylesheet" src="https://gitcdn.xyz/cdn/angular/bower-material/v1.1.21/angular-material.css" />
  <link rel="stylesheet" src="https://material.angularjs.org/1.1.21/docs.css">



  <script src="assets/js/sige.js"></script>
  
</head>
<body>
  <app-root></app-root>
</body>
</html>
